%https://tex.stackexchange.com/questions/222882/drawing-minimal-xy-axis
%\begin{tikzpicture}
%\draw[help lines, color=gray!30, dashed] (-14.9,-6.9) grid (13.9,5.9);
%\draw[->,thick] (-15,-4.9)--(14,-4.9) node[right]{$t$ (s)};
%\end{tikzpicture}
%
%https://tex.stackexchange.com/questions/107798/pgfplots-logarithmic-axes-and-scaling
\begin{tikzpicture}
\begin{axis}[
	width=2\textwidth,
    height=0.8\textwidth,
    xmode=log,
    xminorticks=false,
    ymajorticks=false,
    xmin=1E-18,
    xmax=1E10,
    ymin=0,
    ymax=1,
    xlabel=t (s),
    %log ticks with fixed point,
    % for log axes, x filter operates on LOGS.
    % and log(x * 1000) = log(x) + log(1000):
    %x filter/.code=\pgfmathparse{#1 + 6.90775527898214},
]
%\addplot table {
%1E-19 0
%1E10 1
%};
\fill[blue, opacity=0.35]({rel axis cs:0,0.8}) rectangle ({rel axis cs:0.357,1});
\fill[red, opacity=0.35]({rel axis cs:0.214,0.6}) rectangle ({rel axis cs:0.714,0.8});
\fill[green, opacity=0.35]({rel axis cs:0.643,0.5}) rectangle ({rel axis cs:1,0.6});
\fill[gray, opacity=0.35]({rel axis cs:0.786,0}) rectangle ({rel axis cs:1,0.4});
\draw (axis cs:1E-18,0.95) node[draw,
  scale=1,
  anchor=base west,
  text=black,
  rotate=0.0
] (A) {Excitación};
\draw (axis cs:3E-18,0.9) node[draw,
  scale=1,
  anchor=base west,
  text=black,
  rotate=0.0
] (B) {Ionización};
\draw (axis cs:1E-16,0.85) node[draw,
  scale=1,
  anchor=base west,
  text=black,
  rotate=0.0
] (C) {Formación de radicales libres};
\draw (axis cs:1E-10,0.75) node[draw,
  scale=1,
  anchor=base west,
  text=black,
  rotate=0.0
] (D) {Neutralización o fijación de radicales libres};
\draw (axis cs:1E-6,0.65) node[draw,
  scale=1,
  anchor=base west,
  text=black,
  rotate=0.0
] (E) {Reacciónes enzimáticas};
\draw (axis cs:1,0.55) node[draw,
  scale=1,
  anchor=base west,
  text=black,
  rotate=0.0
] (E) {Reparación de daño};
\draw (axis cs:1E3,0.45) node[draw,
  scale=1,
  anchor=base west,
  text=black,
  rotate=0.0
] (F) {Reproducción celular};
\draw (axis cs:1E4,0.35) node[draw,
  scale=1,
  anchor=base west,
  text=black,
  rotate=0.0
] (G) {Efectos tempranos};
\draw (axis cs:1E6,0.25) node[draw,
  scale=1,
  anchor=base west,
  text=black,
  rotate=0.0
] (G) {Efectos tardíos};
\end{axis}
\end{tikzpicture}